@charset "UTF-8";
/* CSS Document */


#footer{width: 100%; height: auto; background: #111; padding-top: 30px; padding-bottom: 30px;}

#footer img.footer-logo{max-width: 200px; height: auto; float: left;}


#footer .footer-social{float: right;}
#footer .footer-social ul{list-style: none;}
#footer .footer-social ul li{list-style-type: none; display: block; float: right; margin-left: 12px;}
#footer .footer-social ul li a{display: block; color: #FFF; text-decoration: none; font-size: 36px;}

#footer h3{font-family: 'Oswald', sans-serif; color: #FFF; text-transform: uppercase; display: block; margin-bottom: 10px; font-size: 20px;}
#footer ul.menu{margin: 0px;}
#footer ul.menu li{list-style-type: none;display: block; padding-bottom: 5px; margin-bottom: 10px; font-size: 14px; font-family: 'Poppins', sans-serif;}
#footer ul.menu li a{color:#CCC; text-decoration: none !important; transition: all ease 0.3s;}
#footer ul.menu li a:hover, #footer ul.menu li a:focus{padding-left: 3px; color: #FFF;}


#footer .footer-bottom{border-top: 1px solid #222; margin-top: 30px; padding-top: 40px;}

#footer .footer-bottom .footer-secondary-nav{}
#footer .footer-bottom .footer-secondary-nav ul{margin: 0px;}
#footer .footer-bottom .footer-secondary-nav ul li{list-style-type: none; display: block; padding-bottom: 10px; margin-bottom: 10px; font-size: 14px; font-family: 'Montserrat', sans-serif; float: left; margin-right: 30px;}
#footer .footer-bottom .footer-secondary-nav ul li a{color:#CCC; text-decoration: none !important; transition: all ease 0.3s;}
#footer .footer-bottom .footer-secondary-nav ul li a:hover, #footer .footer-bottom .footer-secondary-nav ul li a:focus{color: #FFF;}

#footer .footer-social{text-align: center; font-size: 22px; padding-top: 0px; text-align: right;} 

#footer .footer-social a{color: #FFF; display: inline-block; margin-left: 20px;}

#footer .footer-social .fab{}


.footer-copy{width: 100%; height: auto; background: #1A1A1A; padding-top: 20px; padding-bottom: 20px;}

.footer-copy p.copy{font-size: 11px; text-align: center; display: block; padding: 0px 0px 0px 0px; color: #666;}
.footer-copy p.copy a{color: #666;}
